<h2><%= @page.name %></h2>
<form action="/" method="post" accept-charset="utf-8">
  <input type="hidden" name="name" value="<%= @page.name %>" id="name">
  <textarea name="body" rows="20" cols="60"><%= @page.body %></textarea>  
  <p><input type="submit" value="Continue &rarr;"></p>
</form>
